---
Bug-Database: https://github.com/galkan/crowbar/issues
Bug-Submit: https://github.com/galkan/crowbar/issues/new
Repository: https://github.com/galkan/crowbar.git
Repository-Browse: https://github.com/galkan/crowbar
